Version: 1.3.1 Plugin Update Date: 06 / 06 / 2019

  • New PHP v7.3 compatibility added;
  • Fixed [PHP v7.3] – Warning: count(): Parameter must be an array or an object that implements Countable in modeltheme-framework/init.php on line 746;

Note: Reinstall the plugin “ModelTheme Framework”, in order to get rid of the error.

Version: 1.3.1 Date: 27 / 02 / 2019

  • Improved Support for Gutenberg WP5 Editor;
  • Updated All bundled plugins are now updated to latest version;

Version: 1.3 Date: 16 / 01 / 2019

  • New WordPress 5 / New WP Requirements Compliant;
  • New All bundled plugins are now updated to latest version;
  • New Full WordPress v5 Compatibility with Gutenberg Styling;
  • Updated All Bundled Plugins to latest version
  • Updated ModelTheme Framework plugin updated to v1.2
  • Improved Support for Gutenberg editor

Version: 1.2.2 Date: 29 / 11 / 2018

  • Updated All Bundled Plugins to latest version
  • Improved Improved Translations;
  • Improved WooCommerce grids on 2, 3 and 4 columns + clearfixes and mobile improvements;

Version: 1.2.1 Date: 16 / 11 / 2018

  • Updated All Bundled Plugins to latest version

Version: 1.1 Date: 12 / 07 / 2018

  • Update Demo Importer
  • New Added WooCommerce functionality
  • New Added Services, Cases pages
  • New Template Header